- name: install server software
  become: true
  ansible.builtin.apt: name={{ item }} state=present
  with_items:
    - openssh-server

- name: include router setup if tagged
  when: router_server
  ansible.builtin.include_tasks:
    file: router.yaml